kafka=192.168.12.23:9092,192.168.12.24:9092,192.168.12.25:9092
kafka.group.id=spark_kafka_hbase_farm_command
kafka.topics=DS_RESPONSE_NJ
#url
config.url=http://192.168.11.8/config.xml
# hbase
zookeeper=192.168.12.23:2181,192.168.12.24:2181,192.168.12.25:2181
zookeeper.znode.parent=/hbase
# cache time 10min
cache.core=0 */10 * * * ?

mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.11.131:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=root
mysql.password=root123QWE

sync.image.url=http://192.168.11.91:10005/synImgToHbaseByName